<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity Code</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
		<section>
			<h3>Products Offered</h3>

			<table border="1">
				<thread>
					<tr>
						<th colspan="1">Package</th>
						<th colspan="1">Price</th>
						<th>Description</th>
					</tr>
				</thread>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369;500.00</td>
						<td>Package includes a fully functional website with desired specification</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369;1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>

				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial projects inclusive of changes</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>
			<h3>Additional Features</h3>

			<table border="1">
				<thread>
					<tr>
						<th colspan="1">Features</th>
						<th colspan="1">Price</th>
						<th>Description</th>
					</tr>
				</thread>

				<tbody>
					<tr>
						<td>Contact Form and Inquiry Management</td>
						<td>&#8369;1000.00</td>
						<td>Working contact form and customer inquiry management using emails and chat platform.</td>
					</tr>
					<tr>
						<td>Product/Services Managemet</td>
						<td>&#8369;1000.00</td>
						<td>User interface for managing product/services like adding, editing and deleting.</td>
					</tr>
					<tr>
						<td>Catalog/Products Page with Checkout</td>
						<td>&#8369;2000.00</td>
						<td>Product information page with cart checkout for users order.</td>

				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Modifications on default features are accepted upon negotiation.</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>
			<h3>Contact Form</h3>
			<form action="https://google.com"></form>

				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete><br>

				<label for="email_name">Email Name:</label><br>
				<input type="text" name="email_name" id="email_name" required autocomplete><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="text" name="contact_number" id="contact_number" required autocomplete><br>

				<label for="service-type">Service Type:</label><br>
				<select name="service-type"> id="service-type">
					<option value="Front End Programming">Front End Programming</option>
				</select><br>

				<label>Prefered Contact:</label><br>

				<input type="checkbox" name="contact1" id="contact1" value="email">
				<label for="contact1">Email</label><br>

				<input type="checkbox" name="contact2" id="contact2" value="phone package">
				<label for="contact2">Phone Package:</label><br>

				<input type="radio" name="prefered-contact1" id="prefered-contact1" value="Basic">
				<label for="prefered-contact1">Basic</label><br>

				<input type="radio" name="prefered-contact2" id="prefered-contact2" value="Premium">
				<label for="prefered-contact2">Premium</label><br>

				<br>

				<label for="message">Message</label><br>
				<textarea name="notes" rows="5" id="message"></textarea><br>

				<br>

				<button type="send inquiry">Send Inquiry</button><br>
				<button type="reset">Reset</button><br>

			</form>

		</section>
	</main>



</body>
</html>
